# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = tracker3-docs
pkgbase = tracker3
pkgver = 3.6.0-3
pkgdesc = SQLite-based RDF triplestore database with SPARQL interface (documentation)
url = https://tracker.gnome.org/
builddate = 1705035829
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4729496
arch = aarch64
license = LGPL-2.1-or-later
makedepend = asciidoc
makedepend = bash-completion
makedepend = dbus
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libsoup
makedepend = meson
makedepend = python-dbus
makedepend = python-gobject
makedepend = python-tappy
makedepend = systemd
makedepend = vala
